﻿.cateinfo{display:none;position:relative;height:100%;width:100%;}
.cateinfo.active{display:block}
.home-advanced .advanced-container{height:auto}
.home-advanced .advanced-container::before{display:none}
.home-advanced .advanced-list li{padding-top:2%}
.home-advanced .advanced-list li .bg{display:none}
.home-advanced .advanced-list li:hover{padding-top:5em}
@media (max-width: 768px){.home-advanced .advanced-list li{height:auto}
.home-advanced .advanced-list li:hover{padding-top:2em}}
.home-service{background-image:none !important}
.home-service .service-top .home-title,.home-service .service-top .home-des{color:var(--fontcolor)}
.home-service .service-list{box-shadow:none;margin-top:0}
.home-about .about-item.item2 .about-img img {transform: unset;}
.home-banner .swiper-slide>a::after{display:none}
.home-service .service-list li .text{word-break:break-word}